import { api } from "@nice/client";

export default function PostSelect() {
    const { data } = api.post.findMany.useQuery({
        where: {
            title: {
                contains: ""
            }
        }
    })

}